import { JsonCustomConvert } from "json2typescript";
export declare class ParseStringConverter implements JsonCustomConvert<String> {
    serialize(value: string): string;
    deserialize(value: any): String;
}
